@import '@styles/variables';

.link {
  max-width: max-content;
  display: inline-block;
  font-size: 12px;
  font-weight: 500;
  text-decoration-line: underline;
  text-transform: uppercase;
  cursor: pointer;

  &:hover {
    color: $color-blue;
  }
}
